Subject: Re: CCL:RATE CONSTANT AND BARRIER-QUESTION

From: [email-masked] (Peter Shenkin)
Date: Wed, 30 Dec 1998 11:03:00 -0500 (EST)

> From [email-masked]  Tue Dec 29 15:33:52 1998
> On Mon, 28 Dec 1998, E. Lewars wrote:
> 
> > True or false:
> > 
> > Two reactions with exactly the same free energies of activation (delta G
> > of activation, not Arrhenius activation energy) _must_ have the same
> > rate constants (at the same temperature). 
> 
> I can think of two reasons why not.
> 1. The transition-state-theory expression for k includes a barrier
>    transmission coefficent (denoted by kappa) which may vary between
>    reactions.
> 2. Transition-state theory may not be exact for the reactions in question.

It is partly a matter of definition.

If one accepts the definition:

	k_rate = ( k_boltz * T / h_bar ) exp( -DG_act / RT )

then, by definition, k_rate and DG_act are functionally related
and of course any two reactions with the same DG_act must have
the same k_rate.  I think this is the answer most people would
accept.

In this picture, DG_act is the value the activation free energy would
have if the theory were valid.  If the theory is invalid, then the 
underlying physical picture would be misleading.  For instance, if
T-variation studies were performed in which DG_act were
dissected into a DH_act and a DS_act, the DH_act would not
really correspond to the enthalpy difference between reactants
and transition state on some PE surface.

OTOH, if DG_act is computed by some other means, such as by an exact
classical calculation on an exactly correct potential-energy surface,
then in fact the above equation will be correct only to the extent
that transition-state theory (or, ahem, activated-complex theory)
is applicable.  For example, where tunnelling is important, the
k_rate calculated from the computed DG_act would be much smaller than
the experimental k_rate.

	-P.

*** "Freedom's just another word for nothing left to lose." (B. Yeltsin)***
*Peter Shenkin; Chemistry, Columbia U.; [email-masked] (212)854-5143*
* MacroModel URL: http://www.cc.columbia.edu/cu/chemistry/mmod/mmod.html  *